@charset "utf-8";
/*=========================================

【楽天市場】マーベルコーナー｜おしゃコレ！マーベル

==========================================*/

html{overflow:auto;}
body{
  position:relative;
  min-width:960px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

.headerArea {
  position: relative;
  padding-bottom: 60px;
}
.headerArea:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  margin: 0 -500%;
  padding:  0 500%;
  background-color: #fef7e5;
  background-image: url(https://r.r10s.jp/evt/event/marvel/osha_kore/_pc/img/20190619/bg_header.gif);
  -webkit-background-size: 9px 9px;
  -moz-background-size: 9px 9px;
  background-size: 9px 9px;
  background-repeat: repeat;
}

.band {
  position: relative;
}
.band:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  width: 100%;
  height: 100%;
  z-index: -1;
  margin: 0 -500%;
  padding:  0 500%;
  background-color: #ed1b23;
}
.band p {
  width: 950px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
}
/*===========================================

20190619

===========================================*/

/* marvel_pickup */
.layoutColumn__pickup {
  padding: 20px;
  background-color: #ffffff;
}

.layoutColumn__pickup .title_H1 {
  text-align: center;
  margin-bottom: 42px;
}

.pickupColumn,
.pickupColumn__itemMain { position: relative; z-index: 0;}
.pickupColumn:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  font-size: 0;
}
.pickupColumn__itemDetail {
  overflow: hidden;
  zoom: 1;
}

._pattern01 .pickupColumn__itemMain {
  float: left;
  margin: 0 60px 0 0;
}

._pattern01 .pickupColumn__itemMain:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 513px;
  height: 513px;
  background-image: url(https://r.r10s.jp/evt/event/marvel/_cmn/img/20190619/bg_triangle_yellow.png);
}
._pattern02 .pickupColumn__itemMain {
  float: right;
  margin: 0 0 0 63px;
}
._pattern02 .pickupColumn__itemMain:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 513px;
  height: 513px;
  background-image: url(https://r.r10s.jp/evt/event/marvel/_cmn/img/20190619/bg_triangle_green.png);
}

._pattern01 .layoutColumn__pickup .itemMainImage { margin: 0 0 30px 55px;}
._pattern02 .layoutColumn__pickup .itemMainImage { margin: 0 80px 30px 0;}

.layoutColumn__pickup .itemMainImage img {
  width: 380px;
  height: 380px;
  border: 4px solid #000000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.layoutColumn__pickup .itemMainImage > a:hover img{
  opacity:0.8;
}
.description._update {
  font-size: 13px;
  padding-bottom: 10px;
}
._pattern01 .description._update {margin: 0 0 0 35px;}
._pattern02 .description._update {margin: 0 35px 0 0; text-align: right;}

.layoutColumn__pickup .titleArea {
  margin: 0 20px 25px 0;
  padding-bottom: 10px;
}
._pattern01 .layoutColumn__pickup .titleArea {border-bottom: 5px solid #179d3a;}
._pattern02 .layoutColumn__pickup .titleArea {border-bottom: 5px solid #ffb618;}

.layoutColumn__pickup .titleArea .itemTitle {
  font-size: 26px;
  font-weight: bold;
  font-family: "Noto Sans JP";
  line-height: 1.61;
}
._pattern01 .layoutColumn__pickup .titleArea .itemTitle  {color: #179d3a;}
._pattern02 .layoutColumn__pickup .titleArea .itemTitle  {color: #ffb618;}


.layoutColumn__pickup .itemDescription {
  font-size: 16px;
  font-family: "Noto Sans JP";
  line-height: 1.875;
  margin: 0 20px 25px 0;
}

.layoutColumn__pickup .buttonArea {
  width: 220px;
  height: 46px;
  margin: 0 0 0 60px;
}
.layoutColumn__pickup .buttonArea a.button {
  display: block;
  line-height: 44px;
  text-align: center;
  color: #ffffff!important;
  font-size: 16px;
  text-decoration: none!important;
}
.layoutColumn__pickup .buttonArea a.button:hover {
  opacity: .8;
}
._pattern01 .layoutColumn__pickup .buttonArea .button {background-color: #179d3a;}
._pattern02 .layoutColumn__pickup .buttonArea .button {background-color: #ffb618;}

.layoutColumn__pickup {}

/* back number */
.itemList__backnumber ul {
  letter-spacing: -.5em;
}
.itemList__backnumber._col4 ul {
  margin: -25px 0 0 -23px;
}
.itemList__backnumber ul li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.itemList__backnumber._col4 ul li {
  width: 220px;
  margin: 25px 0 0 23px;
}
.itemList__backnumber .itemTitle {
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
  margin-top: 10px;
}
.itemList__backnumber .itemUpdate {
  font-size: 10.5px;
 line-height: 1.5;
  color: #333333!important;
  margin-top: 10px;
}

.itemList__backnumber a:hover p {
  color: #bf0000;
}

.itemList__backnumber a:hover {
  text-decoration: none!important;
}
.itemList__backnumber a:hover .itemTitle {
  text-decoration: underline!important;
}

/*===========================================

Marvel Common Parts

===========================================*/

/* ==============================
共通ヘッダ (.conKanban)
============================== */
/* 20170215 ------------------------------ */
/* conKanban */
.conKanban {
	min-width: 950px;
	height: 100px;
	background: #ed1b23;
}
.conKanbanWrap {
	display: table;
	margin: 0 auto;
	width: 950px;
	height: 100px;
}
.conKanbanMain {
	display: table-cell;
	vertical-align: middle;
	padding: 0;
	background-color: transparent !important;
}
.conKanbanSearch {
	display: table-cell;
	vertical-align: middle;
	table-layout: fixed;
	width: 410px;
	height: 75px;
}
.conKanbanSearch .marvelSearch{
	margin-bottom:5px;
}
.conKanbanSearch .marvelSearch #inputTextDiv,
.conKanbanSearch .marvelSearch #inputBtnDiv{
	display:inline-block;
	vertical-align:middle;
	/display:inline !important;
	/zoom:1;
}
.conKanbanSearch .marvelSearch #inputTextDiv #inputText{
	width:300px;
	height:30px;
	line-height:22px;
	padding:0 0 0 5px !important;
	border:1px solid #737373 !important;
}
.conKanbanSearch .marvelSearch #inputBtnDiv,
.conKanbanSearch .marvelSearch #inputBtnDiv #inputBtn{
	width:97px;
	height:32px;
}

/* SearchWord */
.conSearchWord a {
	display: inline-block;
	border: 1px solid #ffffff;
	border-radius: 2px;
	background-color: #ed1b23;
	text-decoration: none !important;
	color: #ffffff !important;
	height:33px;
}
.conSearchWord a:hover {
	border: 1px solid #ed1b23;
	background-color: #ffffff;
	color: #ed1b23 !important;
}
.conSearchWord a span {
	display: block;
	padding-top: 7px;
	text-align: center;
	font-size: 13px;
}
.conWord01 {width:150px;}
.conWord02, .conWord03 {width:120px;}




/*
kanbanWrap
-------------------------------*/
.kanbanWrap {
position: relative;
width: 100%;
height: 250px;
margin: 0 auto;
background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/20181119/kanban_marve_bg_logo.png);
background-repeat: no-repeat;
background-position: center center;
}

/*
naviArea
-------------------------------*/
#marvel .naviArea{
background-color: #ffffff;
box-shadow: 0px 2px 3px 0px rgba(0,0,0,.28);
position: relative;
z-index: 2;
}
#marvel .naviArea .stretchWrap{
}
#marvel .naviWrap{
width: 950px;
margin: 0 auto;
letter-spacing: -.5em;
}
#marvel .naviWrap > *{
display:inline-block;
vertical-align:middle;
}
#marvel .naviWrap > ul{
}
#marvel .naviWrap > ul li{
display: inline-block;
width: 216px;
letter-spacing: normal;
}

#marvel .naviWrap > ul li:last-child {
border-right:none;
}

#marvel .naviWrap > ul li a{
font-size:16px;
color:#000000 !important;
text-decoration: none!important;
padding: 13px 0 10px;
display: block;
}
#marvel .naviWrap > ul li a span {
position: relative;
}
#marvel .naviWrap > ul li a span:after {
content: "";
position: absolute;
right: -34px;
top: 6px;
width: 0;
height: 0;
border-top:  10px solid #000000;
border-bottom:  10px solid transparent;
border-left:  10px solid transparent;
border-right:  10px solid transparent;
}

#marvel .naviWrap > .marvelSearch{}
#marvel .naviWrap > .marvelSearch #inputTextDiv,
#marvel .naviWrap > .marvelSearch #inputBtnDiv{
display:inline-block;
vertical-align:middle;
/display:inline !important;
/zoom:1;
}
#marvel .naviWrap > .marvelSearch #inputTextDiv #inputText{
width:220px;
height:22px;
line-height:22px;
padding:0 0 0 5px !important;
border:1px solid #737373 !important;
margin-right: 4px;
}
#marvel .naviWrap > .marvelSearch #inputBtnDiv,
#marvel .naviWrap > .marvelSearch #inputBtnDiv #inputBtn{
width:70px;
height:24px;
}
/*
[section]
-------------------------------*/

/* common */
.sectionWrap {
position: relative;
padding: 60px 0 20px;
margin-bottom: 10px;
}
.sectionWrap:before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #f5f5f5;
margin: 0 -500%;
padding: 0 500%;
z-index: -1;
}
.fs--17 {  font-size: 17px;}
.cmnTtl {
background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/20181119/funcCmnTtl_marvel.jpg);
margin-bottom: 20px;
}
.cmnTtl > span {
font-size: 46px;
color: #ffffff;
font-weight: bold;
width: 950px;
height: 80px;
display: table-cell;
vertical-align: middle;
text-align: center;
}

/* itemList */
.itemList ul {
letter-spacing: -.5em;
}
.itemList ul li {
display: inline-block;
vertical-align: top;
letter-spacing: normal;
}
.itemList._5col ul li {
width: 175px;
margin-left: 18px;
}
.itemList._4col ul li {
width: 230px;
margin-left: 10px;
}
.itemList .itemName {
font-size: 17px;
margin-top: 10px;
}
.itemList ul li:first-child {
margin-left: 0;
}

/* [category] */
.section[data-type='category'] .itemWrap > ul > li {
margin-bottom: 60px;
}
.section[data-type='category'] .itemWrap ul li .category > * {
display: table-cell;
vertical-align: top;
}
.section[data-type='category'] .itemWrap ul li .category > .categoryImage {
width: 378px;
padding-right: 18px;
}
.categoryList ul {
margin: -20px 0 0 -10px;
letter-spacing: -.05em;
}
.categoryList ul li {
display: inline-block;
width: 178px;
margin: 20px 0 0 10px;
letter-spacing: normal;
}
/* [character] */
.section[data-type='character'] .itemWrap > ul > li {
margin-top: 60px;
}
.section[data-type='character'] .itemWrap > ul > li:first-child {
margin-top: 0;
}
.section[data-type='character'] .itemWrap > ul > li .character {
margin-bottom: 40px;
}
.section[data-type='character'] .itemWrap ul li .character > * {
display: table-cell;
vertical-align: top;
}
.section[data-type='character'] .itemWrap ul li .character > .characterImage {
width: 262px;
padding: 0 84px 0 50px;
}
.section[data-type='character'] .itemDescription {
margin-top: 5px;
}
.characterList ul {
margin: -20px 0 0 -10px;
letter-spacing: -.05em;
}
.characterList ul li {
display: inline-block;
width: 178px;
margin: 20px 0 0 10px;
letter-spacing: normal;
}
.section[data-type='character'] a.button {
display: block;
background-color: #ffffff;
border: 2px solid #000000;
margin: 15px 0 0 250px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none!important;
}

.section[data-type='character'] a.button span {
display: table-cell;
vertical-align: middle;
width: 300px;
height: 60px;
text-align:center;
color: #000000;
font-size: 22px;
font-weight: bold;
position: relative;
}

.section[data-type='character'] a.button:hover span:after {
content: "";
position: absolute;
right: -6px;
bottom: -6px;
width: 0;
height: 0;
border-top: 10px solid #cb2128;
border-bottom: 10px solid transparent;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
-webkit-transform: rotateZ(-45deg);
transform: rotateZ(-45deg);
}
.characterLinkList {
margin-left: 50px;
}
.characterLinkList ul {
margin: -30px 0 0;
}
.characterLinkList ul li {
width: 300px;
vertical-align: top;
display: inline-block;
margin-top: 30px;
}
.characterLinkList ul li a {
font-size: 17px;
color: #000000!important;
display: block;
position: relative;
}
.characterLinkList ul li a:before {
content: "";
position: absolute;
display: block;
left: 0;
top: 6px;
width: 8px;
height: 8px;
border-bottom: 2px solid #b3b3b3;
border-right: 2px solid #b3b3b3;
-webkit-transform: rotateZ(-45deg);
transform: rotateZ(-45deg);
}
.characterLinkList ul li a span {
padding-left: 30px;
}
/*
[footer]
-------------------------------*/
.section[data-type='footer'] {
position: relative;
padding: 30px 0 40px;
}
.section[data-type='footer']:before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #000000;
margin: 0 -500%;
padding: 0 500%;
z-index: -1;
}
.section[data-type='footer'] .description {
width: 790px;
margin: 0 auto;
}
.section[data-type='footer'] .description p {
color: #ffffff;
font-size: 16px;
}
/* [footer-banner] */
.section[data-type='footer-banner'] h2 {
font-size: 19.52px;
font-weight: bold;
margin-bottom: 10px;
}
.section[data-type='footer-banner'] ul {
margin-left: -40px;
}
.section[data-type='footer-banner'] ul li {
display: inline-block;
width: 455px;
vertical-align: top;
margin: 0 0 0 40px;
}
.copyTxt {
font-size: 11px;
text-align: right;
margin-top: 30px;
}

.itemList__backnumber>ul>li .itemMain img {
    width: 220px;
    height: 220px;
}
.itemList__backnumber a:hover img {
  opacity: 0.8;
}